@charset "UTF-8";
/* Omnibus */

@import url("content.css");

/*---------------------------------------------------- */
/* Headtitle */
/*---------------------------------------------------- */
.headtitle {
	text-align: center;
}

/*---------------------------------------------------- */
/* artistnavi */
/*---------------------------------------------------- */
#artistnavi {
	padding-top: 20px;
	margin: 0;
	width: 100%;
	height: auto;
}

#artistnavi .waku-artistnavi {
	padding: 0;
	margin: 0 auto;
	width: 1240px;
	height: auto;
	overflow: hidden;
}

#artistnavi .waku-artistnavi .artistnavi-box {
	padding: 0;
	margin: 0 2px;
	width: 120px;
	height: auto;
	float: left;
}

#artistnavi .waku-artistnavi .artistnavi-box .btn-links1 a {
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	padding: .5em 1em .4em;
	background-color: #009e96;
	display: block;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

#artistnavi .waku-artistnavi .artistnavi-box .btn-links1 a:hover {
	background-color: #00726b;
}

/*---------------------------------------------------- */
/* Section */
/*---------------------------------------------------- */
#sect001 {
	width: 100%;
	height: auto;
	margin: 0;
	padding-top: 40px;
	padding-bottom: 50px;
}

#sect002 {
	width: 100%;
	height: auto;
	margin: 0;
	padding-top: 40px;
	padding-bottom: 50px;
}

/*---------------------------------------------------- */
/* List */
/*---------------------------------------------------- */
.list {
	padding: 0 0 20px 0;
	margin: 0 auto;
	width: 1200px;
	height: auto;
}

.list .waku-list {
	padding: 0 0 20px 0;
	margin: 0;
	width: 1200px;
	height: auto;
	border-bottom: 1px dotted #CCCCCC;
	overflow: hidden;
}

.list .waku-list .list-left {
	padding: 0;
	margin: 0;
	width: 220px;
	height: auto;
	float: left;
}

.list .waku-list .list-right {
	padding: 0;
	margin: 0;
	width: 950px;
	height: auto;
	float: right;
}

.list-left .movie {
	padding: 0;
	margin: 0;
	width: 220px;
	height: auto;
}

.list-left .movie .in-movie {
	padding: 0;
	margin: 0;
	width: 220px;
	height: 190px;
	background: url(../images/omnibus/photo_movie.jpg) no-repeat;
}

.list-right .artist-title {
	padding: 0 0 8px 0;
	margin: 0;
	width: 950px;
	height: auto;
	background: url(../images/omnibus/bg-title.png) repeat-x bottom left;
	overflow: hidden;
}

.list-right .artist-title h4 {
	padding: 0 0 0 8px;
	margin: 0;
	border-left: 6px solid #121d6a;
	font-size: 130%;
	line-height: 1.4;
	font-weight: bold;
	text-decoration: none;
}

.list-right .haco-artist {
	padding: 8px 0 10px 0;
	margin: 0;
	width: 950px;
	height: auto;
}

.list-right .haco-artist table {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
}

.list-right .haco-artist table th {
	padding: 6px 0;
	margin: 0;
	width: 130px;
	height: auto;
	vertical-align: top;
	text-align: left;
}

.list-right .haco-artist table td {
	padding: 6px 0;
	margin: 0;
	width: 820px;
	height: auto;
	vertical-align: top;
	text-align: left;
}

.list-right .haco-artist table th h5 {
	padding: 0;
	margin: 0;
	font-size: 110%;
	line-height: 1.6;
	font-weight: bold;
	text-decoration: none;
}

.list-right .haco-artist table td p {
	padding: 0;
	margin: 0;
	font-size: 110%;
	line-height: 1.6;
	font-weight: normal;
	text-decoration: none;
}

.list-right .haco-artist table td p a {
	text-decoration: underline;
	color: #3a3b3d;
}

.list-right .haco-artist table td p a:hover {
	text-decoration: underline;
	color: #4ea3c8;
}

/*---------------------------------------------------- */
/* Song */
/*---------------------------------------------------- */
.list-right .waku-song {
	padding: 0;
	margin: 0;
	width: 950px;
	height: auto;
	overflow: hidden;
}

.list-right .waku-song .song-left {
	padding: 0;
	margin: 0;
	width: 615px;
	height: auto;
	float: left;
}

.list-right .waku-song .song-right {
	padding: 0;
	margin: 0;
	width: 310px;
	height: auto;
	float: right;
}

.list-right .waku-song .song-left .songbox1 {
	padding: 10px 0;
	margin: 0;
	width: 611px;
	height: auto;
	border: solid 2px #d4d5e1;
	overflow: hidden;
}

.list-right .waku-song .song-left .songbox1 .song-title {
	padding: 0 18px 0 18px;
	margin: 3px 0 0 0;
	border-right: solid 2px #c5c7d6;
	float: left;
}

.list-right .waku-song .song-left .songbox1 .song-title h5 {
	padding: 0;
	margin: 0;
	font-size: 110%;
	line-height: 1.4;
	font-weight: bold;
	color: #252e69;	
}

.list-right .waku-song .song-left .songbox1 .btnbox1 {
	padding: 0;
	margin: 0 0 0 18px;
	width: 110px;
	float: left;
}

.list-right .waku-song .song-left .songbox1 .btnbox2 {
	padding: 0;
	margin: 0 0 0 10px;
	width: 110px;
	float: left;
}

.list-right .waku-song .song-right .songbox2 {
	padding: 10px 0;
	margin: 0;
	width: 306px;
	height: auto;
	border: solid 2px #d4d5e1;
	overflow: hidden;
}

.list-right .waku-song .song-right .songbox2 .song-title {
	padding: 0 18px 0 18px;
	margin: 3px 0 0 0;
	border-right: solid 2px #c5c7d6;
	float: left;
}

.list-right .waku-song .song-right .songbox2 .song-title h5 {
	padding: 0;
	margin: 0;
	font-size: 110%;
	line-height: 1.4;
	font-weight: bold;
	color: #252e69;	
}

.list-right .waku-song .song-right .songbox2 .btnbox1 {
	padding: 0;
	margin: 0 0 0 18px;
	width: 110px;
	float: left;
}

/*---------------------------------------------------- */
/* btn */
/*---------------------------------------------------- */
.btn-music {
	padding: 0;
	margin: 0;
	width: 110px;
	display: block;
}

.btn-music:hover {
	opacity: .7;
	filter: alpha(opacity=70);
	color: #fff;
	text-decoration: none;
}

/*---------------------------------------------------- */
/* Waku */
/*---------------------------------------------------- */
.waku-about {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.waku-about .textbox {
	padding: 0;
	margin: 0 auto;
	width: 98%;
	height: auto;
}

.waku-about .textbox p {
	padding: 0;
	margin: 0;
	font-size: 110%;
	line-height: 1.6;
	font-weight: normal;
	text-decoration: none;
}

/*---------------------------------------------------- */
/* About */
/*---------------------------------------------------- */
.waku-about .haco-about {
	padding: 0;
	margin: 0 auto;
	width: 98%;
	height: auto;
}

.haco-about table {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	border-top: solid 1px #cfd2d1;
}

.haco-about table th {
	padding: 15px 0 15px 0;
	margin: 0;
	width: 30%;
	height: auto;
	border-right: solid 1px #cfd2d1;
	border-bottom: solid 1px #cfd2d1;
	border-left: solid 1px #cfd2d1;
	vertical-align: top;
	text-align: left;
	background-color: #f5f5f5;
}

.haco-about table td {
	padding: 15px 0 15px 0;
	margin: 0;
	width: 70%;
	height: auto;
	border-right: solid 1px #cfd2d1;
	border-bottom: solid 1px #cfd2d1;
	vertical-align: top;
	text-align: left;
	background-color: #ffffff;
}

/* h4 */
/*---------------------------------------------------- */
.haco-about table th h4 {
	padding: 0;
	margin: 0 20px;
	font-size: 110%;
	line-height: 1.6;
	font-weight: bold;
	text-decoration: none;
}

/* P */
/*---------------------------------------------------- */
.haco-about table td p {
	padding: 0;
	margin: 0 20px;
	font-size: 110%;
	line-height: 1.6;
	font-weight: normal;
	text-decoration: none;
}

.haco-about table td p a {
	text-decoration: underline;
	color: #3a3b3d;
}

.haco-about table td p a:hover {
	text-decoration: underline;
	color: #4ea3c8;
}

/* line */
/*---------------------------------------------------- */
.haco-about table td .line {
	padding: 15px 0 ;
	margin: 0 20px;
}

.haco-about table td .line .border-glay {
	padding: 0;
	margin: 0;
	background-color: #dcdcdc;
	height: 2px;
}






